<!doctype html>
<html lang="en" >
	<head>
		<title> Portfolio Marie Benoist | Etudiante à l'IMAC</title> 
		<meta name="description" content="Bienvenue sur le portfolio de Marie Benoist, actuellement étudiante en deuxième année à l'IMAC. Mes domaines préférés sont sans aucun doute la communication et le graphisme et j'aimerais plus tard exercer un métier dans le domaine de la communication visuelle."/>
		<meta name="author" content="Marie Benoist" />
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<link rel="icon" href="img/favicon.ico" />
		<link rel="stylesheet" href="styles/main.min.css.gz">
	</head>

	<body>
		<header>
			<!-- NAVIGATION - MENU -->
			<nav>
				<div class="container-fluid">
					<div class="row menu closed"><!-- Class closed for the hamburger menu -->
						<div class="col-md-2">
							<a href="#section_accueil" class="active"><img src="img/logo.png" alt="Logo Marie Benoist"/></a> 					      
						</div>
						<div class="col-md-2 col-md-offset-4">
							<a href="#section_about">About</a>
						</div>
						<div class="col-md-2">
							<a href="#section_projects">Works</a>
						</div>
						<div class="col-md-2">
							<a href="#section_contact">Contact</a>
						</div>
						<div class="col-md-2 open-menu">
							<p class="text-menu">Menu</p>
						</div>
					</div>
				</div>
			</nav>
		</header>

		<!-- PHOTO  -->		
		<div class="container-fluid">
			<div class="row photo parallax" id="section_accueil">
				<div class="col-md-12">	
					<h1>LIVE LIFE TO THE FULLEST</h1>
					<h2>Enjoy what you have, where you are and who you are.</h2>
				</div>
			</div>
		</div>

		<!-- PRESENTATION -->
		<div class="container-fluid">
			<div class="row discover_me" id="section_about">
				<div class="col-md-6 presentation">	
					<h2>MARIE BENOIST</h2>
					<p> Je suis actuellement étudiante en deuxième année à l'école d'ingénieur IMAC (Image Multimédia Audiovisuel et Communication) à Marne la Vallée. J'adore tout ce qui touche à l'Art et au multimédia, c'est pourquoi j'ai auparavant effectué un DUT MMI (Métiers du Multimédia et de l’Internet, anciennement DUT SRC). Cette formation m'a permis de devenir très polyvalente. En effet beaucoup de matières variées étaient au programme : développement, infographie, audiovisuel, communication, marketing, droit.... J'apprécie participer à la phase de création d'un produit multimédia mais ce que je préfère est la réflexion qu’il y a en amont sur le projet. C'est pourquoi j'aimerais m'orienter vers la gestion de projet multimédia.</p>

					<h3>MES COMPETENCES :</h3>
					<div class="row my_skills">
						<div class="col-md-6">	
							<!-- SVG PUZZLE -->	
							<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							height="100%" viewBox="0 0 341.464 323.577" enable-background="new 0 0 341.464 323.577" xml:space="preserve" id="knowledges">
							<g id="skills">
								<path class="skills" fill="none" stroke="#727272" stroke-width="5" stroke-miterlimit="10" d="M93.57,197.061c11.23,0,20.331-8.117,20.331-19.348
								c0-2.29-0.381-3.758-1.08-5.758h35.225v35.625c2-0.699,5.293-1.08,7.592-1.08c11.23,0,20.822,9.1,20.822,20.32
								c0,11.23-9.838,20.33-21.068,20.33c-2.299,0-5.346-0.381-7.346-1.08v38.885H112.82c0.699-2,1.08-5.402,1.08-7.683
								c0-11.229-9.101-20.831-20.331-20.831c-11.22,0-20.32,9.848-20.32,21.076c0,2.281,0.38,5.438,1.08,7.438H35.045V246.07
								c-2,0.699-3.268,1.08-5.558,1.08c-11.23,0-19.839-9.1-19.839-20.33c0-11.221,8.363-20.32,19.593-20.32
								c2.29,0,3.803,0.381,5.803,1.08v-35.625H74.33c-0.7,2-1.08,3.468-1.08,5.758C73.25,188.943,82.35,197.061,93.57,197.061z"></path>
							</g>
							<g id="graphic">
								<path class="graphic" fill="none" stroke="#727272" stroke-width="5" stroke-miterlimit="10" d="M235.975,226.516c0,11.229,8.1,20.33,19.33,20.33
								c2.29,0,3.74-0.381,5.74-1.08v39.189h-35.59c0.699,2,1.08,3.311,1.08,5.609c0,11.23-9.1,19.831-20.32,19.831
								c-11.23,0-20.33-8.351-20.33-19.581c0-2.299,0.38-3.859,1.08-5.859h-38.92v-39.189c2,0.699,5.42,1.08,7.7,1.08
								c11.23,0,20.84-9.101,20.84-20.33c0-11.221-9.86-20.32-21.09-20.32c-2.28,0-5.45,0.38-7.45,1.08v-35.32h38.92
								c-0.7-3-1.08-5.25-1.08-7.54c0-11.23,9.1-20.83,20.33-20.83c11.221,0,20.32,9.85,20.32,21.08c0,2.29-0.381,4.29-1.08,7.29h35.59
								v35.32c-2-0.7-3.45-1.08-5.74-1.08C244.074,206.195,235.975,215.295,235.975,226.516z"></path>
							</g>
							<g id="prog">
								<path  class="prog" fill="none" stroke="#727272" stroke-width="5" stroke-miterlimit="10" d="M122.975,113.515c0,11.23,8.1,20.331,19.33,20.331
								c2.29,0,3.74-0.381,5.74-1.08v39.189h-35.59c0.699,2,1.08,3.311,1.08,5.609c0,11.23-9.1,19.831-20.32,19.831
								c-11.23,0-20.33-8.351-20.33-19.581c0-2.299,0.38-3.859,1.08-5.859h-38.92v-39.189c2,0.699,5.42,1.08,7.7,1.08
								c11.23,0,20.84-9.101,20.84-20.331c0-11.22-9.86-20.32-21.09-20.32c-2.28,0-5.45,0.38-7.45,1.08v-35.32h38.92
								c-0.7-3-1.08-5.25-1.08-7.54c0-11.23,9.1-20.83,20.33-20.83c11.221,0,20.32,9.85,20.32,21.08c0,2.29-0.381,4.29-1.08,7.29h35.59
								v35.32c-2-0.7-3.45-1.08-5.74-1.08C131.074,93.195,122.975,102.295,122.975,113.515z"></path>
							</g>
							<g id="other" >
								<path class="other" fill="none" stroke="#727272" stroke-width="5" stroke-miterlimit="10" d="M269.128,60.928
								c9.759,5.557,22.17,2.151,27.728-7.608c1.133-1.99,2.014-4.308,2.396-6.392l32.318,18.401l-18.599,32.667
								c2.083,0.381,4.279,1.193,6.277,2.33c9.76,5.557,13.166,17.968,7.614,27.719c-5.558,9.758-17.969,13.164-27.728,7.607
								c-1.998-1.137-3.818-2.61-5.209-4.209l-18.268,32.085l-32.318-18.401c1.597-1.392,3.125-3.307,4.254-5.288
								c5.556-9.76,2.155-22.179-7.604-27.734c-9.75-5.552-22.166-2.138-27.722,7.62c-1.128,1.981-1.996,4.272-2.377,6.357l-32.431-18.465
								l18.268-32.084c-2.128-0.406-4.228-1.165-6.218-2.297c-9.759-5.556-13.165-17.967-7.607-27.727
								c5.551-9.75,17.961-13.156,27.721-7.599c1.99,1.133,3.713,2.553,5.149,4.174l18.599-32.666l32.431,18.465
								c-1.597,1.392-3.14,3.333-4.273,5.323C255.973,42.966,259.378,55.376,269.128,60.928z"></path>
							</g>
							</svg>
						</div>
						<div class="col-md-6 content"><!-- Content changes according to the position of the mouse on the puzzle -->
							<h4>Survolez les zones du puzzle pour découvrir mes compétences.</h4>
							<p></p>
						</div>
					</div>
				</div>

				<div class="col-md-5 col-md-offset-1 infos">
					<div class="row info">
						<div class="col-md-2 icone">
							<object class="school" data="img/svg/diplome.svg" type="image/svg+xml"></object>
						</div>
						<div class="col-md-10">
							<p>2014/2016 - Ecole d'ingénieurs IMAC - Seine et Marne 77<br>
								2013 - DUT Métiers du Multimédia et de l'Internet - Loir et Cher 41<br>
								2011 - Baccalauréat Scientifique - Mention Bien - Loiret 45
							</p>
						</div>									
					</div>

					<div class="row info">
						<div class="col-md-2 icone">
							<object class="job" data="img/svg/malette.svg" type="image/svg+xml"></object>
						</div>
						<div class="col-md-10">
							<p>2014 - Job d'été - 1 mois et demi - Bayer - Essone 91<br>
								2013 - Job d'été - 1 mois - Crédit Agricole - Loiret 45<br>
								2013 - Stage en gestion de projet web - 3 mois - Premialis - Loiret 45<br>
								2012 - Job d'été - 1 mois et demi - Véolia eau -  Val de Marne 93
							</p>	
						</div>									
					</div>

					<div class="row info">
						<div class="col-md-2 icone">
							<object class="like" data="img/svg/coeur.svg" type="image/svg+xml"></object>
						</div>
						<div class="col-md-10">
							<p>Photographie<br>
								Nature<br>
								Voyage<br>
								Cuisine<br>
								Piano
							</p>
						</div>									
					</div>

				</div>
			</div>
		</div>

		<!-- MY CV  -->
		<div class="container-fluid">
			<div class="row cv parallax">
				<div class="col-md-3 col-md-offset-2 cv_button">	
					<a href="cv/cv_imac2.pdf" target=_blank >Mon CV graphique</a>
				</div>
				<div class="col-md-3 col-md-offset-2 cv_button cv_button_1">
					<a href="./cv/cv_classique.pdf" target=_blank >Mon CV normal</a>
				</div>
			</div>
		</div>

		<!--  PROJECTS -->
		<div class="container-fluid">
			<div class="row projects" id="section_projects">
				<div data-ng-app="projectApp"> <!-- Angular - MVC -->
					<div data-ng-view></div>
				</div> 
			</div>
		</div>

		<!-- CONTACT -->
		<div class="container-fluid">
			<div class="row contact" id="section_contact">
				<div class="col-md-6">	
					<h2>ME CONTACTER:</h2>
					<p> 06 78 85 40 79 </p>
					<p> marie.benoist16@gmail.com </p>
					<p> 8 Allée Youri Gagarine<br>
					77420 Champs-sur-Marne
					</p>
					<a class="circle" href="https://www.facebook.com/marie.benoist.14" target=_blank  id="fb">fb</a>
					<a class="circle" href="https://www.linkedin.com/profile/view?id=380033179&amp;trk=nav_responsive_tab_profile" target=_blank id="in">in</a>
				</div>
				<div class="col-md-6 ">	
					<h3>M'ENVOYEZ UN MESSAGE:</h3>
					<form id="form" method="post" action="index.html">
						<p>
							<input type="text" class="nom" name="nom" placeholder="Votre nom"/>
						</p>
						<p>
							<input type="email" class="email" name="email" placeholder="Votre email"/>
						</p>
						<p>							   
							<textarea name="message" class="message" placeholder="Votre message" rows="5"></textarea>
						</p>
						<button id="envoyer" name="submit">Envoyer</button>
						<p class="success">Merci pour votre message</p>
					</form>
				</div>
			</div>
		</div>

		<!-- FOOTER -->
		<footer>
			<div class="container-fluid">
				<div class="row footer">						
					<p>Portfolio Marie Benoist - 2015 - Tous droits réservés </p>
				</div>
			</div>
		</footer>

		<!-- GOOGLE FONTS -->
		<link href='http://fonts.googleapis.com/css?family=Raleway:400,600,800' rel='stylesheet' type='text/css' property='stylesheet'>
		<link href='http://fonts.googleapis.com/css?family=Roboto:400,300' rel='stylesheet' type='text/css' property='stylesheet'>

		<!--,JQUERY, angular and my scripts -->
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
		<script src="bower_components/angular/angular.min.js.gz"></script>
		<script src="bower_components/angular/angular-route.min.js"></script>
		<script src="js/main.min.js"></script>

	</body>
</html>